<table name="Dark Skies - Instrumental">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Dark Skies - Instrumental" directory="sounds">
        <event name="setup" start_source="start_stealth.ogg" source="stealth.ogg"/>
        <event name="control" start_source="start_control.ogg" source="control.ogg"/>
        <event name="anticipation" source="anticipation.ogg"/>
        <event name="assault" start_source="start_assault.ogg" source="assault.ogg"/>
	</event>
    </HeistMusic>
</table>
